<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="/js/main.js"></script>
    <link rel="stylesheet" href="/css/estilo.css">
    <title>Monedas</title>
</head>
<body>
    <header>
        <h1>Taza de conversiones</h1>
    </header>
    <div class="row">
        <section>
            <label for="">Cantidad</label>
            <input type="text" id="idCantidad" name="idCantidad">
            <label id="errorCantidad" for="" style="color: brown; visibility: hidden;">*</label>
              
            <label for="">Moneda origen</label>
            <select name="origen" id="origen">
                <option value="1">Pesos Mexicanos</option>
                <option value="2">Dólar Estadounidence</option>
                <option value="3">Dolar Canadience</option>
                <option value="4">Euro</option>
            </select>

                <label for="">Moneda Destino</label>
                <select name="Destino" id="Destino">
                    <option value="1">Pesos Mexicanos</option>
                    <option value="2">Dólar Estadounidence</option>
                    <option value="3">Dolar Canadience</option>
                    <option value="4">Euro</option>
                </select>        

            <label for="">Subtotal</label>
            <input type="text" id="idSubtotal" name="idSubtotal">
            <label id="errorSubtotal" for="" style="color: brown; visibility: hidden;">*</label>

            <label for="">Total comision</label>
            <input type="text" id="idComision" name="idComision">
            <label id="errorComision" for="" style="color: brown; visibility: hidden;">*</label>

            <br>
            <label for="">Total a pagar</label>
            <input type="text" id="idSuPagar" name="idPagar">
            <label id="errorPagar" for="" style="color: brown; visibility: hidden;">*</label>

            <button id="btnCalcular" onclick="calcular()">Calcular</button>
            
            <button id="btnRegistro" onclick="registro()">Registro</button>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            
            <button id="btnBorrar" onclick="BorrarParrafo()">Borrar</button>
<nav>
    
    <h5>TOTAL A PAGAR</h5>
    <P id="pa" onmouseover="escribirParrafo()" onmouseover="salirParrafo()"> $$$</P>
    <P id="pa" onmouseover="escribirParrafo()" onmouseover="salirParrafo()"> $$$</P>
    <P id="pa" onmouseover="escribirParrafo()" onmouseover="salirParrafo()"> $$$</P>

</nav>
           
              
        </section>
        

    </div>
    <footer>
        <h2>@Creado por Alvarado Ventura Jesus Manuel 2022</h2>
    </footer>
</body>
</html>
